Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230775 - rhpl does not maintain file_context on configuration files
Summary: rhpl does not maintain file_context on configuration files
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rhpl
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard: bzcl34nup
: 228260 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 20:06 UTC by Daniel Walsh
Modified: 2008-05-07 01:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:16:12 UTC


Attachments (Terms of Use)
Patch to maintain file context. (deleted)
2007-03-02 20:06 UTC, Daniel Walsh
no flags Details

Description Daniel Walsh 2007-03-02 20:06:23 UTC
Description of problem:

Tools like system-config-network, can loose the file context on files like
/etc/resolv.conf

Please apply this patch to maintain file context.

Comment 1 Daniel Walsh 2007-03-02 20:06:23 UTC
Created attachment 149144 [details]
Patch to maintain file context.

Comment 2 Daniel Walsh 2007-03-02 20:14:44 UTC
*** Bug 228260 has been marked as a duplicate of this bug. ***

Comment 3 Jeremy Katz 2007-03-05 20:41:32 UTC
Harald -- as the _only_ user of rhpl.Conf, could you please suck it back into
system-config-network?  We'll then add a deprecation pointer in rhpl to keep
things working compatibly for a release or two, but we're actively moving things
in rhpl out to their users and not just keeping it as a dumping ground.

Comment 4 Harald Hoyer 2007-03-06 13:08:26 UTC
o k

Comment 5 Bug Zapper 2008-04-03 23:36:38 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 6 Bug Zapper 2008-05-07 01:16:10 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.